{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "city",
  "version": "1.14 Beta",
  "author": "hawkwand",
  "files": [
    {
      "projectID": 32274,
      "fileID": 2367915,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230907,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 2397806,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 2280728,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 2280731,
      "required": true
    },
    {
      "projectID": 229049,
      "fileID": 2280735,
      "required": true
    },
    {
      "projectID": 229050,
      "fileID": 2280736,
      "required": true
    },
    {
      "projectID": 230111,
      "fileID": 2280732,
      "required": true
    },
    {
      "projectID": 253045,
      "fileID": 2385734,
      "required": true
    },
    {
      "projectID": 78608,
      "fileID": 2290760,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 2309699,
      "required": true
    },
    {
      "projectID": 51195,
      "fileID": 2299713,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 2427223,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2353971,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2296430,
      "required": true
    },
    {
      "projectID": 229218,
      "fileID": 2308206,
      "required": true
    },
    {
      "projectID": 223896,
      "fileID": 2283267,
      "required": true
    },
    {
      "projectID": 223891,
      "fileID": 2284380,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2333195,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 237634,
      "fileID": 2285141,
      "required": true
    },
    {
      "projectID": 60936,
      "fileID": 2294385,
      "required": true
    },
    {
      "projectID": 225815,
      "fileID": 2323485,
      "required": true
    },
    {
      "projectID": 67504,
      "fileID": 2269339,
      "required": true
    },
    {
      "projectID": 228759,
      "fileID": 2230918,
      "required": true
    },
    {
      "projectID": 225251,
      "fileID": 2282522,
      "required": true
    },
    {
      "projectID": 59216,
      "fileID": 2218771,
      "required": true
    },
    {
      "projectID": 79616,
      "fileID": 2414535,
      "required": true
    },
    {
      "projectID": 236813,
      "fileID": 2328439,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2388750,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2388752,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2388758,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2388756,
      "required": true
    },
    {
      "projectID": 229499,
      "fileID": 2236623,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2333823,
      "required": true
    },
    {
      "projectID": 245892,
      "fileID": 2433938,
      "required": true
    },
    {
      "projectID": 230046,
      "fileID": 2317018,
      "required": true
    },
    {
      "projectID": 244201,
      "fileID": 2327846,
      "required": true
    }
  ],
  "overrides": "overrides"
}